/* CSS Document */

/* Cat-Menü */

#mainnav{
	padding:0;
	margin:0;
	background-color: #fff;
	font-weight:bold;
	clear:both;
}



#mainnav * {padding: 0; margin: 0; }

#mainnav ul {list-style: none;}
#mainnav > ul > li {
	float: left;
	position:relative;
	/*font-family: Arial, Helvetica, sans-serif;*/
}
#mainnav > ul > li > a {
	display: block;
	color: #fff;
	text-transform:uppercase;
	transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
	padding: 14px 18px 8px 18px;
	height:22px;
	position: relative;
	text-align: left;
	vertical-align: top;
	margin-left:0px;
	
	border-left: 1px solid #007b2e;


	font-family: 'Merriweather Sans', sans-serif;
	font-size: 12px;
	line-height:12px;
	font-weight: bold;
}
.fontface #mainnav > ul > li > a {

}
#mainnav li#first a{
    /*border-left: medium none !important;*/

}

#mainnav > ul > li:last-child a{
	 border-right: 1px solid #007b2e;	
	 padding-left:25px;
	 padding-right:25px;
}

#mainnav > ul > li:hover > a /*, #mainnav > ul > li.active > a */{
	color:#009129;
	background-color:#f9f9f9;
}
#mainnav > ul > li:hover > a.child /*, #mainnav > ul > li.active > a */{
	 background-color:#f9f9f9;
	 border-left: 1px solid #d1d1d1;
	color:#009129;
}
/*
#mainnav > ul > li:hover > a.child.cat296{
	 background-color:#4fb3cf;
	 opacity: 0.8;
	 color:#fff;
}
#mainnav > ul > li:hover > a.child.cat293{
	 background-color:#b0bc23;
	 opacity: 0.8;
	 color:#fff;
}
*/

#mainnav > ul > li.active > a{
	 /*background-color:#eee;*/
	 color:#ff7d00;
	 /*
	 border-top:5px solid #6f7072;
	 padding-top:5px;
	 */
}


#mainnav > ul > li > a .downarrowclass{
	overflow:hidden;
	display:block;
	height:7px;
	margin-top:0px;
	background:url(/shop/images/clients/wwk/arrow_blue_down.png) center 2px no-repeat;
}
#mainnav > ul > li > a:hover .downarrowclass, #mainnav > ul > li.active > a .downarrowclass, #mainnav > ul > li:hover > a .downarrowclass  {
	overflow:hidden;
	display:block;
	height:7px;
	margin-top:0px;
	background:url(/shop/images/clients/wwk/arrow_white_down.png) center 2px no-repeat;
}




#mainnav ul ul {
	display: none;
	left: 0px;
	padding: 0;
	position: absolute;
	width: 169px;
	z-index:99;
	/*opacity:0.9;*/
	transition: all 0.5s ease-in-out 1s;
	margin-top:0px;
}
#mainnav ul ul li {
	position: relative;
}
#mainnav ul ul li:hover > a {
	/*background-color: #fff;*/
	color:#ff7d00;
	opacity:1;
}
#mainnav ul ul a {
	border-bottom: 1px solid #F2F3F4;
	display: block;
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0;
	padding: 9px 10px 9px 22px;
	text-align: left;
	color: #000;
	opacity:0.8;
	transition: all 0.2s ease-in-out 0s;
}

#mainnav ul ul a.active {
	font-weight:bold;
}



/* dritte ebene: */
#mainnav ul ul ul{
	display: none;
	left: 0;
	padding: 0;
	position: absolute;
	z-index:99;
	transition: all 0.2s ease-in-out 0s;
}
#mainnav ul ul ul li{
	/*margin-left:-8px;*/
}
#mainnav ul ul ul a{
	background-color: #fff;
	border-top: 1px solid #F2F3F4;
	color: #333;
}
#mainnav ul ul ul a:hover{
	background-color: #d8d9da;
	color: #7f7f7f;
}





/* BOF SUBMENUE unten aus Seite */

#subpagemenu {
	margin: 0 0 20px 0;
	padding-bottom:10px;
	overflow:hidden;
}

#subpagemenu ul {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}

#subpagemenu ul li {
 /*   clear: both;*/
	 float:left;
    display: block;
    padding: 7px 10px 7px 0px;
	 margin-right:20px;
}
#subpagemenu ul a {
	color: #7f7f7f;
	/*font-family: 'PT Sans', sans-serif;*/
	font-size: 15px;
	margin-bottom: 2px;
	transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
	text-decoration: none;
}
#subpagemenu ul a:hover, #subpagemenu ul a.active {
	color: #7f7f7f;
}
#subpagemenu ul a.active {
	font-weight:bold;
}

/* EOF SUBMENUE unten aus Seite */



